.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1298.236135px;}
.h0{height:1298.619362px;}
.h3{height:1315.801445px;}
.h2{height:1315.865284px;}
.w1{width:955.712579px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1084.000000pt;}
.h0{height:1084.319987pt;}
.h3{height:1098.666667pt;}
.h2{height:1098.719971pt;}
.w1{width:798.000000pt;}
.w0{width:798.239991pt;}
.x0{left:0.000000pt;}
}
